{
  "getAllPSPanelFields" : [ {
    "id" : "field_text_dynamic",
    "viewFieldName" : "text"
  } ],
  "codeName" : "Usr0716618456",
  "controlType" : "PANEL",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Book/PSPANELS/Usr0716618456.json",
  "layoutMode" : "TABLE_24COL",
  "logicName" : "卡片分组_卡片面板",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/Book.json"
  },
  "getPSLayout" : {
    "childColMD" : 24,
    "columnCount" : 24,
    "layout" : "TABLE_24COL"
  },
  "getRootPSPanelItems" : [ {
    "itemStyle" : "DEFAULT",
    "itemType" : "CONTAINER",
    "name" : "page_container",
    "getPSLayout" : {
      "dir" : "column",
      "layout" : "FLEX"
    },
    "getPSLayoutPos" : {
      "colMD" : 24,
      "layout" : "TABLE_24COL"
    },
    "getPSPanelItems" : [ {
      "caption" : "文本(动态)",
      "itemStyle" : "DEFAULT",
      "itemType" : "FIELD",
      "name" : "field_text_dynamic",
      "getPSEditor" : {
        "editorType" : "SPAN",
        "name" : "field_text_dynamic",
        "predefinedType" : "FIELD_TEXT_DYNAMIC",
        "renderMode" : "TEXT_DYNAMIC",
        "enableLinkView" : false
      },
      "getPSLayoutPos" : {
        "grow" : -1,
        "layout" : "FLEX"
      },
      "viewFieldName" : "text"
    } ]
  } ],
  "modelid" : "337EC163-39B8-47F9-A242-AB0CA2D6F2FF",
  "modeltype" : "PSSYSVIEWPANEL"
}